body {
	margin:0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	font-style:normal;
	font-weight:normal;
	background: url('../img/body_bg.png') #fff repeat-x;
	background-position: 0px 130px;
}
 /*Popups*/
 
#layer_block{
	display:none;
	z-index:1000;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background:#000;
	opacity:0.4;
	filter:alpha(opacity=40); 
}

#popup{
	display:none;
	z-index:1001;
	box-shadow:1px 1px 2px #000;
	width:320px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-170px 0 0 -200px;
	background:#fff;
	padding:10px 30px 20px 30px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
}

.loginfield{
	padding:2px 5px 2px 5px;
	width:300px;	
}

#login_btn{
	padding:5px 12px 5px 12px;
	float:right;
}


.left{float: left;}
.right{float: right;}
.clear{clear: both;}
a img {
	border:none;
}
.body_overlay{}
#website_wrapper {
	width:100%;
}
.wrapper_plus {
	width: 100%;
	float: left;
}
#wrapper {
	margin: auto;
	width:960px;
	background: url("../img/BBB/Wrapper_bg.png");
}
#main_wrapper {
	float:left;
	width:960px;
	background: url("../img/Wrapper_bg.png") no-repeat #fff;
	background-position:0px 188px;
}
#wrapper_left_top {
	float:left;
	width:20px;
	display:none;
}
#wrapper_right_top {
	float:left;
	width:auto;
	display:none;
}
#top_wrapper {
	float:left;
}
#wrapper_top {
	float:left;
	display:none;
}
#head_wrapper{
    float:left;
	height:146px;
} 
#head_logo{
    float:left;
	width:960px;
	height:136px;
	background:#fff;
	margin:0 0 10px 0;
	position:relative;
}

#header_contact_info{
	position:absolute;
	right:0;
	top:55px;	
}
#header_contact_info h1 {
	text-align:right;
	font-size:18px;
	margin:0;
	padding:0;
	lineheight:28px;
}

#header_contact_info p {
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding:0;
	text-align: right;
}

#head_right{
    float:left;
    background:transparent url("../img/head_right.png") no-repeat;
    width:770px;
    height:150px;
    background-repeat: no-repeat;
	display:none;
}
#login_box, #logout_box{
    float: right;
    background-color: white;
    padding: 5px;
    background-color:white;
    border: black solid 1px;
    font-size: 10px;
	display:none;
}
#login_box2{
	width:200px;
	margin: auto;
	margin-top: 50px;
    background-color: white;
    padding: 5px;
    border: black solid 1px;
    font-size: 10px;
	display:none;
}
#logout_box a {
    color: black;
}
.fontend_login{
    text-align: left;
    font-weight: normal;
}
.fontend_login input[type="text"], .fontend_login input[type="password"] {
    width: 120px;
    height: 12px;
    margin-left: 5px;
    font-size: 10px;
    float: right;
}
.fontend_login .button {
    float: right;
    font-size: 10px;
}
.login_heading {
    font-size: 12px;
    font-weight: bold;
}
.login_error {
    clear: both;
    color: #990000;
    font-size: 10px;
    font-weight: bold;
}
#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}
#content_wrapper {
	float:left;
}
#content_left_wrapper {
	float:left;
	width:195px;
	
}
#leftcont_top {
	float:left;
	display:none;
}
#leftcont_wrapper {
	float:left;
	clear:left;
	min-height:50px;
	background:#666;
}
#leftcont_middle_wrapper {
	float:left;
	width:195px;
}
#leftcont_left {
	float:left;
	width:20px;
	display:none;
}
#leftcont_right {
	float:left;
	width:20px;
	display:none;
}
#leftcont_middle {
}
#leftcont_bottom {
	display:none;
}
#content_right_wrapper {
	float:left;
	width:765px;
}
#content_right_wrapper_b {
	float:left;
	width:960px;
}
#bodycont_top {
	display:none;
}
#bodycont_wrapper {
	width:765px;
}
#bodycont_wrapper_b {
	width:960px;
}
#bodycont_left {
	float:left;
	display:none;
}
#bodycont_right {
	float:left;
	display:none;
}
#bodycont_middle {
	background:none;
	float:left;
	margin:0;
	text-align:left;
	width:960px;
}
#content_for_layout {
	float:left;
	width:920px;
	min-height: 550px;
	padding:20px;
}
#wrapper_middle_bottom {
	float:left;
	width:960px;
	background:url('../img/Wrapper_bg.png') top left no-repeat;
}
.foot_wrapper_plus{
	float:left;
	width: 100%;
	background:none;
}
#foot_wrapper {
	margin:auto;
	width:960px;
	
}
#wrapper_left_bottom, #wrapper_right_bottom {
	float:left;
	width:20px;
	display:none;
}
#foot_top {
	float:left;
	display:none;
}
#foot_middle_wrapper {
	float:left;
}
#foot_bottom {
	float:left;
	width:auto;
	display:none;
}
#foot_begin {
	float:left;
	width:0px;
	height:25px;
	display:none;
}
#foot_bg {
	min-height:100px;
	float:left;
	width:960px;
	background:;
	padding:0 0 0 10px;
}
#foot_flash {
	float:right;
	clear:right;
	width:95px;
	height:25px;
	background:;
}
#foot_end {
	float:left;
	width:20px;
	height:25px;
	display:none;
}

/* ----- CUSTOM STYLES ------ */

#footer_logo {
	float:right;
	}
	
.column {
	float:left;
	min-height:10px;
	padding:10px;
	}

.column p {
	font-size:12px;
	line-height:20px;	
	padding:0;
	margin:0;
}

.edittext a{
	font-size:12px;
	font-weight:normal;
	color:#000;	
	padding:0 0 0 10px;
}

.edittext a:hover{
	font-size:12px;
	font-weight:normal;
	color:#0071BC;
	padding:0 0 0 10px;
}

/* Header Button Styles and login area */

.login_table{
	float:left;
	width:300px;
	margin:0 0 20px 0;
}

.login_table .large_title{
	font-size:20px;
	color:#0071BC;
	height:50px;
}

#account_area{
	position:absolute;
	top:10px;
	right:0px;	
}

.header_button{
	padding:3px 8px 3px 8px;
	cursor:pointer;
}

button{
	cursor:pointer;
	padding:3px 5px;	
}

/* Grey Right Column Boxes */

#iq_css_65, #iq_css_42, #iq_css_106, #iq_css_46, #iq_css_102, #iq_css_115, #iq_css_50 {
	width: 300px; 
	background:#ddd; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 20px;
}

#iq_css_65 p, #iq_css_42 p, #iq_css_106 p, #iq_css_46 p, #iq_css_102 p, #iq_css_115 p, #iq_css_50 p {
	line-height:20px;
}

.insurance_iframe{
	width:1024px;
	margin-left:-52px;
	height:6000px;
	background:#fff;
	border:none;
	frameborder:0;
	seamless:seamless;
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	padding-top:10px;
}
	